
/* main */
#sp-main-body {
	padding: 65px 0 !important;
}

/* k2 header */
.mainheading-wrapper {
	background-position: 50% 0;
	position: relative;
}
.mainheading-wrapper {
	background-color: rgba(40,40,40,0.74902);
	background-blend-mode: darken;
	background-size: cover;
}
.mainheading-wrapper .heading-content {
	padding: 20px 0;
	max-width: 1130px;
	margin: 0 auto;
	position: relative;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.mainheading-wrapper .heading-content {
	padding-top: 90px;
	padding-bottom: 90px;
}
.heading-align-left .heading-text-wrapper {
	float: left;
	max-width: 85%;
	text-align: left;
}
.heading-align-left .heading-text-wrapper {
	text-align: left;
}
.mainheading-wrapper h1 {
	font-size: 48px;
	color: #fff;
	text-transform: uppercase;
}
.mainheading-wrapper .header_text h1 {
	z-index: 10;
	margin: 0;
	position: relative;
}

/* k2 title category */
.su-heading.su-heading-align-center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.nemaio .su-heading .su-heading-inner {
	font-size: 32px;
	line-height: 42px;
	font-weight: 400;
	letter-spacing: 10px;
}
.nemaio .su-heading-inner {
	text-transform: uppercase;
}
#sppb-addon-nemaio .sppb-divider {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #acacac;
}

/* k2 grid list category */
.cbp-item-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
}
.su-portfolio-style10 .sup-desc-wrap {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 15px;
	overflow: hidden;
}
.su-portfolio-style10 .sup-title {
	position: absolute;
	bottom: 15px;
	display: block;
	background-color: rgba(0,0,0,0.3);
	padding: 5px 14px;
	width: 100%;
	overflow: hidden;
	z-index: 10;
}
.nemaio .su-portfolio-style10 .sup-title {
	background-color: rgba(13,46,74,0.74902);
}
.su-portfolio-style10 .sup-title h4 {
	font-size: 19px;
}
.su-portfolio-style10 .sup-title h4 {
	margin: 0;
	font-size: 17px;
	color: #fff;
}
.sup-title h4 {
	text-transform: uppercase !important;
	letter-spacing: 3px;
}
.nemaio .cbp-wrapper .sup-img-wrap {
	overflow: hidden;
}
.su-portfolio-style10 .cbp-item:hover .sup-img-wrap img {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}

/* k2 grid inside category */
.cbp-caption-active .cbp-caption, .cbp-caption-active .cbp-caption-defaultWrap, .cbp-caption-active .cbp-caption-activeWrap {
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.cbp-caption-active .cbp-caption-activeWrap {
	width: 100%;
	position: absolute;
	z-index: 2;
	height: 100%;
}
.cbp-caption-zoom .cbp-caption-activeWrap {
	opacity: 0;
	top: 0;
	background-color: rgba(0,0,0,0.9);
	-webkit-transition: opacity 0.8s cubic-bezier(0.19,1,0.22,1);
	transition: opacity 0.8s cubic-bezier(0.19,1,0.22,1);
}
.su-portfolio-style7 .cbp-caption-activeWrap {
	opacity: 1;
	background-color: transparent;
}
.su-portfolio-style7 .sup-link-wrap {
	position: absolute;
	left: 0;
	margin-top: 12px;
}
.su-portfolio-style7 .sup-meta-wrap {
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),rgba(0,0,0,0.2) 10%,color-stop(100%,rgba(0,0,0,0.6)));
	background: -ms-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0.1) 10%,rgba(0,0,0,0.6) 100%);
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.1) 20%,rgba(0,0,0,0.8) 100%);
}
.su-portfolio-style7 .sup-meta-wrap::before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	height: 5px;
	width: 100%;
	z-index: 0;
	background-color: rgba(130,144,151,0.74902);
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.nemaio .su-portfolio-style7 .sup-meta-wrap::before {
	background-color: rgba(13,46,74,0.74902);
}
.su-portfolio-style7 .cbp-item:hover .sup-meta-wrap::before {
	opacity: 1;
	height: 100%;
}
.su-portfolio-style7 .sup-title {
	display: block;
	position: relative;
	z-index: 1;
}
.su-portfolio-style7 .sup-title h4 {
	margin: 0;
	padding: 0;
	font-size: 17px;
	color: #fff;
	line-height: 22px;
}
.cbp img {
	display: block;
	border: 0;
	width: 100%;
	height: auto;
}

/* k2 ITEM */
.mainbody-wrapper .uk-container-center.small-edition {
	padding-bottom: 65px !important;
	padding-top: 65px !important;
}
div.itemIsFeatured::before, div.catItemIsFeatured::before, div.userItemIsFeatured::before {
	display: none;
}
.IpInfoBlock ul {
	margin-bottom: 0;
	list-style: none;
	padding-left: 0;
}
.IpInfoBlock ul li {
	padding-bottom: 3px;
	padding-left: 15px;
	font-size: 12px;
	text-transform: uppercase;
	color: #666;
}
.ItemPortfolio .pLabel {
	color: #444;
	font-weight: bold;
	display: inline-block;
	width: auto;
}
/* k2 module - MODULE TITLE DX */
aside#sp-right h3 {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 19px;
	line-height: 25px;
	font-weight: normal;
	text-transform: none;
	color: #666;
	letter-spacing: 5px;
}
/* K2 ITEM - MEDIA */
#MediaNM div.catPortfolio .catItemTitle {
	margin-bottom: 12px;
	padding-bottom: 8px;
	border-bottom: 1px solid #F3F3F3;
}
#MediaNM div.catPortfolio .catItemTitle {
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 5px;
}
#MediaNM div.catPortfolio .catItemTitle a {
	color: #666;
}
#MediaNM div.catPortfolio div.catPortfolioMeta {
	margin-bottom: 15px;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	color: #b1b1b1;
}
/* k2 ITEM - immobiliare */
.ItemPortfolio h2.itemTitle {
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 6px;
	line-height: 33px;
}
.su-call-to-action {
	padding: 25px 30px;
	background: #f5f5f5;
	min-height: 63px;
	border-radius: 2px;
}
.immobiliare .su-call-to-action {
	background-color: #0e2f4b;
	border-radius: 0;
	margin-top: 40px;
}
.su-call-to-action.cta-align-left {
	text-align: left;
}
.su-call-to-action:not(.cta-align-center) .cta-content {
	max-width: 75%;
}
.immobiliare .su-call-to-action .cta-content > h3 {
	color: rgb(255,255,255);
}
.su-call-to-action h3 {
	font-size: 22px;
	line-height: 32px;
	margin: 0;
	color: #333;
}
.immobiliare .su-call-to-action .cta-content a {
	color: rgb(255,255,255);
}
.immobiliare .su-call-to-action .cta-content .su-ca-dtxt {
	color: rgb(255,255,255);
}
.su-call-to-action p {
	margin: 5px 0 0;
}
.immobiliare .su-call-to-action a.cta-dbtn {
	background-color: rgb(255,255,255);
	border-radius: 2px;
	color: #0e2f4b;
	margin-left: auto;
	padding: 20px 30px;
font-size: 16px;
text-decoration: none;
}

/* k2 module - CATEGORIES */
div.k2CategoriesListBlock > ul li {
	padding: 10px 0;
	margin:0;
	position: relative;
	border-top: 1px solid rgba(0,0,0,0.1);
}
div.k2CategoriesListBlock a {
	color: #444;
	text-decoration: none !important;
	font-size: 14px;
	text-transform: uppercase;
}
div.k2CategoriesListBlock ul li a span.catTitle {
	padding-right: 4px;
}
/*
div.k2CategoriesListBlock > ul li::after {
	position: absolute;
	font-family: "Font Awesome 5 Free";
	content: "\f152";
	right: 0;
	top: 50%;
	font-size: 18px;
	color: #999;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}*/
/* k2 module - REALIZZATE */
div.k2ItemsBlock ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.latest-blog-post.k2ItemsBlock ul li a.moduleItemImage {
	float: left;
	margin: 0 20px 0 0;
	position: relative;
}
.latest-blog-post.k2ItemsBlock ul li a.moduleItemImage div {
	width: 100px;
	height: 64px;
	background-size: cover;
	background-position: center;
}
.latest-blog-post .moduleItemTitle {
	color: #4a4a4a;
	text-transform: uppercase;
	text-decoration: none !important;
	letter-spacing: 3px;
	line-height: 125% !important;
	display: inherit;
}
/* latest BLOG */
.latest-blog-post.k2ItemsBlock .item-meta, .K2ProductBlock .product-toolbar {
	margin-bottom: 10px;
	color: #b1b1b1;
	text-transform: uppercase;
	font-size: 11px;
}
.latest-blog-post.k2ItemsBlock .item-meta a, div.k2ItemsBlock ul li .item-meta a.moduleItemCategory {
	color: #999;
	text-decoration: none !important;
}

